gnewsense-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[gNewSense-users] UPS


From: Dmitry Samoyloff
Subject: [gNewSense-users] UPS
Date: Sat, 07 Aug 2010 21:23:05 +0400
User-agent: Wanderlust/2.14.1 (Bad Medicine-pre) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/23.1 (x86_64-pc-linux-gnu) MULE/6.0 (HANACHIRUSATO)

Hello,

Are there people using UPSes with gNewSense-2/3 on the list? I'm planning to
buy some, but I'm not sure which models would work best with free
software. [1] is the only trusted resource I've found (with 1 entry
only). Could someone share more information on this? We'd put it into wiki
also.

Thanks in advance!

[1] http://groups.fsf.org/wiki/GNUCHILE/Hardware#UPS

-- 
I'm an FSF member -- Help us support software freedom!
<http://www.fsf.org/jf?referrer=7253>



reply via email to

[Prev in Thread] Current Thread [Next in Thread]